.australia-marketing-consultants {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-top: 40px;
}
.gruver-marketing-services-melbourne {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6E9BD2;
}
.gruver-marketing-services-gold-coast {


	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #6E9BD2;
}
